KIO Link
KIO Link XC APIKIO Link API
KIO BMSHuawei BMSHuawei Alert
KIO Link XC APIKIO Link API
KIO BMSHuawei BMSHuawei Alert
  1. Intake Forms
  • Auth
    • Login
      POST
    • Generate OTS Token
      POST
  • Application Content
    • List application content
      GET
    • Create application content
      POST
    • Get application content by slug
      GET
    • Get application content by public id
      GET
    • Partially update application content
      PATCH
    • Delete application content
      DELETE
  • Banned Devices
    • List banned devices
      GET
    • Check if a device is risky or banned
      GET
    • Get a banned device
      GET
    • Create a banned device
      POST
    • Update a banned device
      PATCH
    • Delete a banned device
      DELETE
  • Data Centers
    • Listar data centers
      GET
    • Crear un data center
      POST
    • Actualizar un data center
      PATCH
    • Eliminar un data center
      DELETE
  • Intake Forms
    • List intake form reponses
      GET
    • Get an intake form's response
      GET
    • Get an intake form's response license file
      GET
    • Get an intake form's response identification file
      GET
    • Download intake form responses report
      GET
    • Create an intake form's response
      POST
    • Upload a license file to an intake form's response
      POST
    • Upload an identification file to an intake form's response
      POST
    • Update an intake form's response
      PATCH
    • Delete an intake form's response
      DELETE
  • Send App Notification
    POST
  • Events Locations
    GET
  • Fetch Wires
    GET
  • Create Business Temporary Secret
    POST
  • Send Visits Report
    GET
  • Schemas
    • ApplicationContentCreate
    • ApplicationContentUpdate
    • ApplicationContent
    • ApplicationContentListResponse
    • Banned Device
    • Error
    • LanguageEntry
    • Pagination
    • Intake Form
    • DataCenter
    • LocalizedContent
  1. Intake Forms

Get an intake form's response identification file

QA Environment
https://qa-api.kiolinkapp.com
QA Environment
https://qa-api.kiolinkapp.com
GET
https://qa-api.kiolinkapp.com
/v1/kiolink/intake-forms/{id}/identification-file
Intake Forms
Last modified:2026-09-15 20:49:42
Maintainer:José María Esparza Arévalo
Required Permission(s):kiolink-event-read

Request

Authorization
API Key
Add parameter in header
authorization
Example:
authorization: ********************
or
Path Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://qa-api.kiolinkapp.com/v1/kiolink/intake-forms/6a7654b097b768b5ee34c47d/identification-file' \
--header 'authorization: <api-key>'

Responses

🟢200
application/json
Bodyapplication/json

Example
{
    "download_url": "https://ebd44db8505f4a8e3dbc63f430088774.r2.cloudflarestorage.com/kio-link-private/uploads/event_files/intake-forms/6a76574197b768b5ee34c4ac/license/1786140652132_license-6a76574197b768b5ee34c4ac-1786140652131.pdf?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Content-Sha256=UNSIGNED-PAYLOAD&X-Amz-Credential=cd420abb0f453e8b006772df82a27306%2F20260807%2Fauto%2Fs3%2Faws4_request&X-Amz-Date=20260807T221445Z&X-Amz-Expires=600&X-Amz-Signature=3e69f59e8ec8bea6cec6a8280ec3f6e4d7c879434e854720c1e190831f6d8e7b&X-Amz-SignedHeaders=host&x-amz-checksum-mode=ENABLED&x-id=GetObject",
    "expires_at": "2026-08-07T22:24:45.043Z"
}
Modified at 2026-09-15 20:49:42
Previous
Get an intake form's response license file
Next
Download intake form responses report
Built with